#ifndef TOFALARM_EVENT_H
#define TOFALARM_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TofAlarm.
   */
  class TofAlarmEvent: public pamela::SubPacket {
  private:
    
  public:
    TofAlarmEvent(void);
      
    ClassDef(TofAlarmEvent, 1)
  };
}

#endif /* TOFALARM_EVENT_H */

